KLA10683
Multiple vulnerabilities in Oracle Java SE
Updated: 01/24/2020
Detect date
?
10/20/2015
Severity
?
Critical
Description

An unspecified vulnerabilities were found in Oracle Java SE. By exploiting these vulnerabilities malicious users can cause denial of service or obtain sensitive information. These vulnerabilities can be exploited remotely via an unknown vectors.


Technical details

Vulnerabilities related to CORBA, Libraries, RMI, Serialization, 2D, JavaFX, Deployment, JAXP, JGSS and Security subcomponents.

Affected products

Oracle Java SE 6u101, 7u85 and 8u60
Oracle Java SE Embedded 8u51
Oracle Java SE 6u101, 7u85 and 8u60
Oracle Java SE Embedded 8u51

Solution

Update to the latest version
Get Java

Original advisories

Oracle bulletin

Impacts
?
OSI 
[?]

DoS 
[?]
Related products
Oracle Java JRE 1.7.x
Oracle Java JDK 1.7.x
Oracle Java JDK 1.8.x
Oracle Java JRE 1.8.x
CVE-IDS
?
CVE-2015-484310.0Critical
CVE-2015-48425.0Critical
CVE-2015-48405.0Critical
CVE-2015-486010.0Critical
CVE-2015-484410.0Critical
CVE-2015-49165.0Critical
CVE-2015-488310.0Critical
CVE-2015-47345.0Critical
CVE-2015-488110.0Critical
CVE-2015-48106.9High
CVE-2015-483510.0Critical
CVE-2015-48725.0Critical
CVE-2015-49085.0Critical
CVE-2015-48715.8High
CVE-2015-49065.0Critical
CVE-2015-49115.0Critical
CVE-2015-48935.0Critical
CVE-2015-49025.0Critical
CVE-2015-49035.0Critical
CVE-2015-48687.6Critical
CVE-2015-48825.0Critical
CVE-2015-49019.3Critical
CVE-2015-48066.4High
CVE-2015-480510.0Critical
CVE-2015-48035.0Critical